osdir.com


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[ops][nova] Heads-up: Upcoming version bump for libvirt and QEMU in 'Stein'


Heya folks,

This is a gentle reminder to note that we are about to[1] bump the
minimum required versions for libvirt and QEMU in "Stein" to:

    libvirt : 3.0.0
    QEMU    : 2.8.0 

We've picked[1][2] these "next" minimum versions for "Stein" in April
2018.  And the last time we did a minimum libvirt / QEMU version bump
was during the "Pike" release.  So we hope the intervening one year's
time since the last version change is sufficient enough to prepare for
this upcoming version bump.

If there aren't any valid objections to this in a week, we intend to go
ahead and bump the versions, as we planned[1][2].

            * * *

PS: Ccing the zKVM CI maintainers to check if they're okay with this, as
    the zKVM CI isn't running anymore.


[1] https://review.openstack.org/#/c/632507/ 
    â?? libvirt: Bump MIN_{LIBVIRT,QEMU}_VERSION for "Stein" 
[2] http://lists.openstack.org/pipermail/openstack-dev/2018-April/129048.html
    â?? RFC: Next minimum libvirt / QEMU versions for "Stein" release
[3] http://git.openstack.org/cgit/openstack/nova/commit/?id=28d337b 
    â?? Pick next minimum libvirt / QEMU versions for "Stein"

-- 
/kashyap